[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# THeaderSizingEvent

## Declaration

Source position: grids.pas line 316

`type THeaderSizingEvent = procedure(`
`sender: TObject;`
`const IsColumn: Boolean;`
`const aIndex: Integer;`
`const aSize: Integer`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .